
From: Lennert Buytenhek <buytenh@marvell.com>
Subject: antlr: don't build-depend on mono packages on ARM platforms

Fedora/ARM currently doesn't provide mono.  This patch adds ARM
to the set of architectures that antlr is built on that don't
build-require mono.

Signed-off-by: Lennert Buytenhek <buytenh@marvell.com>

Index: SPECS/antlr.spec
===================================================================
--- SPECS.orig/antlr.spec
+++ SPECS/antlr.spec
@@ -39,7 +39,7 @@
 Summary:        ANother Tool for Language Recognition
 Name:           antlr
 Version:        2.7.7
-Release:        1jpp.6%{?dist}
+Release:        1jpp.6%{?dist}.fa1
 Epoch:          0
 License:        Public Domain
 URL:            http://www.antlr.org/
@@ -61,7 +61,7 @@ BuildArch:      noarch
 %endif
 BuildRequires:  ant
 
-%ifnarch s390 s390x ppc64
+%ifnarch %{arm} s390 s390x ppc64
 BuildRequires:  mono-core
 BuildRequires:  mono-winforms
 %endif
